<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Title>EonaCat.LogStack.Flows.WindowsEventLog</Title>
    <Copyright>EonaCat (Jeroen Saey)</Copyright>
    <PackageProjectUrl>https://git.saey.me/EonaCat/EonaCat.LogStack</PackageProjectUrl>
    <PackageIcon>icon.png</PackageIcon>
    <PackageReadmeFile>README.md</PackageReadmeFile>
    <RepositoryUrl>https://git.saey.me/EonaCat/EonaCat.LogStack</RepositoryUrl>
    <PackageTags>EonaCat;Windows;EventLog;Flow</PackageTags>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
    <Version>0.0.1</Version>
    <Company>EonaCat (Jeroen Saey)</Company>
    <PackageId>EonaCat.LogStack.Flows.WindowsEventLog</PackageId>
    <Authors>EonaCat (Jeroen Saey)</Authors>
    <Description>EonaCat Windows EventLog Flow for LogStack</Description>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\EonaCat.LogStack\icon.png">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
    <None Include="..\LICENSE">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
    <None Include="..\README.md">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="System.Diagnostics.EventLog" Version="10.0.8" />
    <PackageReference Include="System.Threading.AccessControl" Version="10.0.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\EonaCat.LogStack\EonaCat.LogStack.csproj" />
  </ItemGroup>

</Project>
